.t-cover{
	background-image: url('/assets/uploads/visual-new.jpg');
}
.t-cover__carrier{
	background-image: url('/assets/uploads/visual-new.jpg');
}
@media screen and (max-width:640px){
	.t-cover{background-image: url('/assets/uploads/visual-new-mob.jpg');}
	.t-cover__carrier{background-image: url('/assets/uploads/visual-new-mob.jpg');}
	.t-cover__wrapper{vertical-align: top !important;}
}
.t-col_3 {
	max-width: 200px;
}
.t650 .t-section__topwrapper {
	margin-bottom: 30px;
}
#rec176017136 {
	display: none;
}
#allrecords a, .t-records a {
	color: #2bbbc1;
}
.swiper-pagination-bullet-active {
	background-color: #2bbbc1;
}
.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 4px;
}
@media screen and (max-width: 960px) {
	.t-col_3 {
		max-width: 100%;
	}
}